SLASH_ToolsOption1 = "/top"
SLASH_ToolsOption2 = "/툴옵"
SlashCmdList["ToolsOption"] = function(self)
	local v = LoadAddOn("ToolsOption")
	if not v then
		DEFAULT_CHAT_FRAME:AddMessage("옵션이 설치되어 있지 않습니다")
	else
		ToolsOptionFrame:Show()
	end
end